RubyGems Navigation menu

twitter-bootstrap-rails-confirm 0.0.1

Confirm dialogs using Twitter Bootstrap

Versions:

  1. 1.0.4 - November 25, 2014 (8.5 KB)
  2. 1.0.3 - September 4, 2014 (8.5 KB)
  3. 1.0.2 - October 11, 2013 (7 KB)
  4. 1.0.1 - April 23, 2013 (7 KB)
  5. 1.0.0 - February 22, 2013 (6.5 KB)
Show all versions (10 total)

Authors:

  • Rene van Lieshout

Owners:

46969f54bd20d73252153aa5f3be6d66

Total downloads 22,403

For this version 808

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'twitter-bootstrap-rails-confirm', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install twitter-bootstrap-rails-confirm -v 0.0.1 = Copy to clipboard Copied!

Links: